<!DOCTYPE html>
<html lang="en">

    <head>

        <meta charset="utf-8"/>
        <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
        <meta name="viewport" content="width=device-width, initial-scale=1"/>
        <meta name="description" content="Wings Mobile - SoftSwitch Administrator"/>
        <meta name="author" content="Seba"/>

        <title>Switch Admin - Wings Mobile</title>

        <link rel="bookmark" th:href="@{/img/favicon.png}"/>
        <link rel="shortcut icon" th:href="@{/img/favicon.ico}"/>
        <link href="/css/bootstrap.min.css" th:href="@{/css/bootstrap.min.css}" rel="stylesheet"/>
        <link href="/css/pace.min.css" th:href="@{/css/pace.min.css}" rel="stylesheet"/>
        <link href="/css/sb-admin-2.css" th:href="@{/css/sb-admin-2.css}" rel="stylesheet"/>
        <link href="/css/font-awesome.min.css" th:href="@{/css/font-awesome.min.css}" rel="stylesheet"/>
        <link href="https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet">

    </head>

    <body>

        <div id="wrapper">
            <div th:replace='html/fragments/navigation'></div>

            <div id="page-wrapper">
                <div id="ui-view"></div>
            </div>
        </div>

        <script src="/js/jquery.min.js"></script>
        <script src="/js/pace.min.js"></script>
        <script src="/js/bootstrap.min.js"></script>
        <script src="/js/metisMenu.min.js"></script>
        <script src="/js/sb-admin-2.js"></script>
        <script src="/js/site.js"></script>

    </body>

</html>
